{"10001":{"ID":10001,"Name":"使用2次锁定","Desc":"{outline=2:0xFF000711}使用{color=0xFFFFEE00}2次锁定{color=0xFFFFFFFF}","Class":11,"Day":1,"CompleteType":106,"CompleteCount":2,"CompleteParam":1,"AwardItemIDs":[2],"AwardItemCounts":[10],"CombinationQuestID":10013,"CombinationQuests":[]}

,"10002":{"ID":10002,"Name":"捕获10条任意招财鱼","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}6条任意招财鱼{color=0xFFFFFFFF}","Class":11,"Day":1,"CompleteType":104,"CompleteCount":6,"CompleteParam":1,"AwardItemIDs":[106],"AwardItemCounts":[10],"CombinationQuestID":10013,"CombinationQuests":[]}

,"10003":{"ID":10003,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":1,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":10013,"CombinationQuests":[]}

,"10011":{"ID":10011,"Name":"炮台升到50炮","Desc":"{outline=2:0xFF000711}炮台升到{color=0xFFFFEE00}20炮{color=0xFFFFFFFF}","Class":12,"Day":1,"CompleteType":101,"CompleteCount":11,"CompleteParam":0,"AwardItemIDs":[1],"AwardItemCounts":[2000],"CombinationQuestID":10013,"CombinationQuests":[]}

,"10012":{"ID":10012,"Name":"1b{outline=2:0xFF000711}修改一次{color=0xFFFFEE00}您的昵称{color=0xFFFFFFFF}","Desc":"{outline=2:0xFF000711}修改一次{color=0xFFFFEE00}您的昵称{color=0xFFFFFFFF}","Class":12,"Day":1,"CompleteType":6,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":10013,"CombinationQuests":[]}

,"10013":{"ID":10013,"Name":"完成第1天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":1,"CompleteType":9,"CompleteCount":5,"CompleteParam":0,"AwardItemIDs":[11],"AwardItemCounts":[100],"CombinationQuestID":0,"CombinationQuests":[10001,10002,10003,10011,10012]}

,"20001":{"ID":20001,"Name":"使用2次冰冻","Desc":"{outline=2:0xFF000711}使用{color=0xFFFFEE00}1次冰冻{color=0xFFFFFFFF}","Class":11,"Day":2,"CompleteType":106,"CompleteCount":1,"CompleteParam":10,"AwardItemIDs":[2],"AwardItemCounts":[10],"CombinationQuestID":20011,"CombinationQuests":[]}

,"20002":{"ID":20002,"Name":"捕获3条招财三连座","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财三连座{color=0xFFFFFFFF}","Class":11,"Day":2,"CompleteType":108,"CompleteCount":1,"CompleteParam":26,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":20011,"CombinationQuests":[]}

,"20003":{"ID":20003,"Name":"捕获3条招财金龟","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财金龟{color=0xFFFFFFFF}","Class":11,"Day":2,"CompleteType":108,"CompleteCount":1,"CompleteParam":19,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":20011,"CombinationQuests":[]}

,"20004":{"ID":20004,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":2,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":20011,"CombinationQuests":[]}

,"20005":{"ID":20005,"Name":"在第2天登录游戏","Desc":"{outline=2:0xFF000711}在第2天{color=0xFFFFEE00}登录游戏{color=0xFFFFFFFF}","Class":12,"Day":2,"CompleteType":1,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[1,11],"AwardItemCounts":[5000,20],"CombinationQuestID":20011,"CombinationQuests":[]}

,"20006":{"ID":20006,"Name":"炮台升到80炮","Desc":"{outline=2:0xFF000711}炮台升到{color=0xFFFFEE00}60炮{color=0xFFFFFFFF}","Class":12,"Day":2,"CompleteType":101,"CompleteCount":15,"CompleteParam":0,"AwardItemIDs":[106],"AwardItemCounts":[5],"CombinationQuestID":20011,"CombinationQuests":[]}

,"20011":{"ID":20011,"Name":"完成第2天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":2,"CompleteType":9,"CompleteCount":6,"CompleteParam":0,"AwardItemIDs":[505],"AwardItemCounts":[1],"CombinationQuestID":0,"CombinationQuests":[20001,20002,20003,20004,20005,20006]}

,"30001":{"ID":30001,"Name":"使用1次导弹","Desc":"{outline=2:0xFF000711}使用{color=0xFFFFEE00}1次导弹{color=0xFFFFFFFF}","Class":11,"Day":3,"CompleteType":106,"CompleteCount":1,"CompleteParam":2,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":30013,"CombinationQuests":[]}

,"30002":{"ID":30002,"Name":"捕获3条招财四连座","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财四连座{color=0xFFFFFFFF}","Class":11,"Day":3,"CompleteType":108,"CompleteCount":1,"CompleteParam":27,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":30013,"CombinationQuests":[]}

,"30003":{"ID":30003,"Name":"捕获3条招财虎鲸","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财虎鲸{color=0xFFFFFFFF}","Class":11,"Day":3,"CompleteType":108,"CompleteCount":1,"CompleteParam":22,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":30013,"CombinationQuests":[]}

,"30004":{"ID":30004,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":3,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":30013,"CombinationQuests":[]}

,"30011":{"ID":30011,"Name":"在第3天登录游戏","Desc":"{outline=2:0xFF000711}在第3天{color=0xFFFFEE00}登录游戏{color=0xFFFFFFFF}","Class":12,"Day":3,"CompleteType":1,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[1,11],"AwardItemCounts":[5000,60],"CombinationQuestID":30013,"CombinationQuests":[]}

,"30012":{"ID":30012,"Name":"炮台最大倍率升到100炮","Desc":"{outline=2:0xFF000711}炮台最大倍率升到{color=0xFFFFEE00}80炮{color=0xFFFFFFFF}","Class":12,"Day":3,"CompleteType":101,"CompleteCount":17,"CompleteParam":0,"AwardItemIDs":[107],"AwardItemCounts":[2],"CombinationQuestID":30013,"CombinationQuests":[]}

,"30013":{"ID":30013,"Name":"完成第3天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":3,"CompleteType":9,"CompleteCount":6,"CompleteParam":0,"AwardItemIDs":[11],"AwardItemCounts":[60],"CombinationQuestID":0,"CombinationQuests":[30001,30002,30003,30004,30011,30012]}

,"40001":{"ID":40001,"Name":"捕获3条招财剑鱼","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财剑鱼{color=0xFFFFFFFF}","Class":11,"Day":4,"CompleteType":108,"CompleteCount":1,"CompleteParam":21,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":40013,"CombinationQuests":[]}

,"40002":{"ID":40002,"Name":"捕获3条招财金鲨，请前往\\\"惊险海湾\\\"","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财金鲨{color=0xFFFFFFFF}，请前往\\\"惊险海湾\\\"","Class":11,"Day":4,"CompleteType":108,"CompleteCount":1,"CompleteParam":20,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":40013,"CombinationQuests":[]}

,"40003":{"ID":40003,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":4,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":40013,"CombinationQuests":[]}

,"40011":{"ID":40011,"Name":"在第4天登录游戏","Desc":"{outline=2:0xFF000711}在第4天{color=0xFFFFEE00}登录游戏{color=0xFFFFFFFF}","Class":12,"Day":4,"CompleteType":1,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[1,11],"AwardItemCounts":[5000,20],"CombinationQuestID":40013,"CombinationQuests":[]}

,"40012":{"ID":40012,"Name":"炮台最大倍率升到200炮","Desc":"{outline=2:0xFF000711}炮台最大倍率升到{color=0xFFFFEE00}150炮{color=0xFFFFFFFF}","Class":12,"Day":4,"CompleteType":101,"CompleteCount":20,"CompleteParam":0,"AwardItemIDs":[106],"AwardItemCounts":[5],"CombinationQuestID":40013,"CombinationQuests":[]}

,"40013":{"ID":40013,"Name":"完成第4天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":4,"CompleteType":9,"CompleteCount":5,"CompleteParam":0,"AwardItemIDs":[11],"AwardItemCounts":[60],"CombinationQuestID":0,"CombinationQuests":[40001,40002,40003,40011,40012]}

,"50001":{"ID":50001,"Name":"捕获3条招财锤头鲨，请前往\\\"惊险海湾\\\"","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财锤头鲨{color=0xFFFFFFFF}，请前往\\\"惊险海湾\\\"","Class":11,"Day":5,"CompleteType":108,"CompleteCount":1,"CompleteParam":42,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":50013,"CombinationQuests":[]}

,"50002":{"ID":50002,"Name":"捕获3条招财五连座，请前往\\\"神奇宝藏\\\"","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财五连座{color=0xFFFFFFFF}，请前往\\\"神奇宝藏\\\"","Class":11,"Day":5,"CompleteType":108,"CompleteCount":1,"CompleteParam":28,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":50013,"CombinationQuests":[]}

,"50003":{"ID":50003,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":5,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":50013,"CombinationQuests":[]}

,"50011":{"ID":50011,"Name":"在第5天登录游戏","Desc":"{outline=2:0xFF000711}在第5天{color=0xFFFFEE00}登录游戏{color=0xFFFFFFFF}","Class":12,"Day":5,"CompleteType":1,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[1,11],"AwardItemCounts":[5000,20],"CombinationQuestID":50013,"CombinationQuests":[]}

,"50012":{"ID":50012,"Name":"炮台最大倍率升到250炮","Desc":"{outline=2:0xFF000711}炮台最大倍率升到{color=0xFFFFEE00}200炮{color=0xFFFFFFFF}","Class":12,"Day":5,"CompleteType":101,"CompleteCount":21,"CompleteParam":0,"AwardItemIDs":[107],"AwardItemCounts":[1],"CombinationQuestID":50013,"CombinationQuests":[]}

,"50013":{"ID":50013,"Name":"完成第5天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":5,"CompleteType":9,"CompleteCount":5,"CompleteParam":0,"AwardItemIDs":[11],"AwardItemCounts":[60],"CombinationQuestID":0,"CombinationQuests":[50001,50002,50003,50011,50012]}

,"60001":{"ID":60001,"Name":"捕获3条招财五连座，请前往\\\"神奇宝藏\\\"","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财五连座{color=0xFFFFFFFF}，请前往\\\"神奇宝藏\\\"","Class":11,"Day":6,"CompleteType":108,"CompleteCount":1,"CompleteParam":28,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":60013,"CombinationQuests":[]}

,"60002":{"ID":60002,"Name":"捕获2条招财金蟾，请前往\\\"神奇宝藏\\\"","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财水母{color=0xFFFFFFFF}，请前往\\\"神奇宝藏\\\"","Class":11,"Day":6,"CompleteType":108,"CompleteCount":1,"CompleteParam":47,"AwardItemIDs":[1],"AwardItemCounts":[1500],"CombinationQuestID":60013,"CombinationQuests":[]}

,"60003":{"ID":60003,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":6,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":60013,"CombinationQuests":[]}

,"60011":{"ID":60011,"Name":"在第6天登录游戏","Desc":"{outline=2:0xFF000711}在第6天{color=0xFFFFEE00}登录游戏{color=0xFFFFFFFF}","Class":12,"Day":6,"CompleteType":1,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[1,11],"AwardItemCounts":[5000,20],"CombinationQuestID":60013,"CombinationQuests":[]}

,"60012":{"ID":60012,"Name":"炮台最大倍率升到300炮","Desc":"{outline=2:0xFF000711}炮台最大倍率升到{color=0xFFFFEE00}250炮{color=0xFFFFFFFF}","Class":12,"Day":6,"CompleteType":101,"CompleteCount":22,"CompleteParam":0,"AwardItemIDs":[106],"AwardItemCounts":[5],"CombinationQuestID":60013,"CombinationQuests":[]}

,"60013":{"ID":60013,"Name":"完成第6天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":6,"CompleteType":9,"CompleteCount":5,"CompleteParam":0,"AwardItemIDs":[11],"AwardItemCounts":[60],"CombinationQuestID":0,"CombinationQuests":[60001,60002,60003,60011,60012]}

,"70001":{"ID":70001,"Name":"捕获1个任意BOSS","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1个任意BOSS{color=0xFFFFFFFF}","Class":11,"Day":7,"CompleteType":104,"CompleteCount":1,"CompleteParam":2,"AwardItemIDs":[1],"AwardItemCounts":[10000],"CombinationQuestID":70013,"CombinationQuests":[]}

,"70002":{"ID":70002,"Name":"捕获3条招财金蟾，请前往\\\"神奇宝藏\\\"","Desc":"{outline=2:0xFF000711}捕获{color=0xFFFFEE00}1条招财水母{color=0xFFFFFFFF}，请前往\\\"神奇宝藏\\\"","Class":11,"Day":7,"CompleteType":108,"CompleteCount":1,"CompleteParam":47,"AwardItemIDs":[1],"AwardItemCounts":[2000],"CombinationQuestID":70013,"CombinationQuests":[]}

,"70003":{"ID":70003,"Name":"完成2次免费抽奖","Desc":"{outline=2:0xFF000711}完成{color=0xFFFFEE00}1次免费抽奖{color=0xFFFFFFFF}","Class":11,"Day":7,"CompleteType":7,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[2],"AwardItemCounts":[20],"CombinationQuestID":70013,"CombinationQuests":[]}

,"70011":{"ID":70011,"Name":"在第7天登录游戏","Desc":"{outline=2:0xFF000711}在第7天{color=0xFFFFEE00}登录游戏{color=0xFFFFFFFF}","Class":12,"Day":7,"CompleteType":1,"CompleteCount":1,"CompleteParam":0,"AwardItemIDs":[1,11],"AwardItemCounts":[5000,20],"CombinationQuestID":70013,"CombinationQuests":[]}

,"70012":{"ID":70012,"Name":"炮台最大倍率升到400炮","Desc":"{outline=2:0xFF000711}炮台最大倍率升到{color=0xFFFFEE00}300炮{color=0xFFFFFFFF}","Class":12,"Day":7,"CompleteType":101,"CompleteCount":23,"CompleteParam":0,"AwardItemIDs":[107],"AwardItemCounts":[1],"CombinationQuestID":70013,"CombinationQuests":[]}

,"70013":{"ID":70013,"Name":"完成第7天所有任务","Desc":"{outline=2:0xFF000711}完成今日{color=0xFFFFEE00}所有任务{color=0xFFFFFFFF}","Class":12,"Day":7,"CompleteType":9,"CompleteCount":5,"CompleteParam":0,"AwardItemIDs":[11],"AwardItemCounts":[100],"CombinationQuestID":0,"CombinationQuests":[70001,70002,70003,70011,70012]}

}